<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">

<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="content-type" content="text/html; charset=utf-8" />
<title>Seventh International Conference on Digital Information Management (ICDIM 2012)</title>
<meta name="keywords" content="" />
<meta name="description" content="" />
<link href="default.css" rel="stylesheet" type="text/css" />
<style type="text/css">
<!--
.style1 {font-size: 10pt}
-->
</style>
</head>
<body>
<div align="center">
  <img src="images/img08.jpg" alt="ICDIM 2012" width="960" height="150" /></div>
<div id="page">
  <div id="sidebar">
    <div id="logo">
      
    </div>
    <!-- end header -->
    <div id="menu">
      <ul>
             <li><a href="default.php" class="active" title="Link 1"><span>Home</span></a></li>


            <li><a href="idate.php" title="Link 2">Important Dates</a></li>

            <li><a href="submission.php" title="Link 3">Paper Submission</a></li>

            <li><a title="Link 4" href="camera.php">Camera Ready</a></li>
            <li><a href="program.php" title="Link 5">Program </a></li>
<li><a href="bpaper.php" title="Link 5">Best Paper Award </a></li>
<li><a href="breviewer.php" title="Link 5">Best Reviewer Award </a></li>


			<li><a href="committee.php" title="Link 6">Program Committees</a></li>
			<li><a href="spaper.php" title="Link 7">Support to Student Papers</a></li>
			<li><a href="registration.php" title="Link 8">Registration</a></li>
			<li><a href="keynote.php" title="Link 9">Keynote Speakers</a></li>

			<li><a href="sponsors.php" title="Link 10">Sponsors</a></li>

			<li><a href="Accommodation.php" title="Link 11">Accommodation</a></li>

			<li><a href="travel.php" title="Link 12">Travel Information</a></li>
			<li><a href="workshop.php" title="Link 13">Workshops</a></li>
			
			
			
			<li><a href="contact.php" title="Link 18">Contact</a></li>
      </ul>
    </div>
    <!-- end menu -->
    <div id="login">
     
      
    </div>
  </div>
  <!-- end sidebar -->
  <div id="content">
    <div></div>
    <div class="boxed">
      <h1 class="title2">About ICDIM</h1>
      <p align="justify" class="style1">Following the successful earlier   conferences at Bangalore (2006), Lyon (2007), London (2008), Michigan   (2009) , Thunder Bay (2010) and Melbourne (20y1) the seventh event is being organized at   University of Macau, Macau in 2012   August. The International Conference on Digital Information   Management is a multidisciplinary conference on digital information   management, science and technology. The principal aim of this conference   is to bring people in academia, research laboratories and industry    together, and offer a collaborative platform to address the emerging   issues and solutions in digital information science and technology. The   ICDIM intends to bridge the gap between different areas of digital   information management, science and technology. This forum will address a   large number of themes and issues. The conference will feature original   research and industrial papers on the theory, design and implementation   of digital information systems, as well as demonstrations, tutorials,   workshops and industrial presentations. </p>
      <h2 class="style1">The topics in ICDIM 2012 include but are not confined to the following areas.</h2>
      <ul class="style1">
        <li><strong>Temporal and Spatial Databases</strong></li>
        <li><strong>Data Mining</strong></li>
        <li><strong>Web Mining including Web Intelligence and Web 3.0</strong></li>
        <li><strong>E-Learning, eCommerce, e-Business and e-Government</strong></li>
        <li><strong>Web Metrics and its applications</strong></li>
        <li><strong>XML and other extensible languages</strong></li>
        <li><strong>Semantic Web, Ontologies and Rules</strong></li>
        <li><strong>Human-Computer Interaction</strong></li>
        <li><strong>Artificial Intelligence and Decision Support Systems</strong></li>
        <li><strong>Knowledge Management</strong></li>
        <li><strong>Ubiquitous Systems</strong></li>
        <li><strong>Peer to Peer Data Management</strong></li>
        <li><strong>Interoperability</strong></li>
        <li><strong>Mobile Data Management</strong></li>
        <li><strong>Data Models for Production Systems and Services</strong></li>
        <li><strong>Data Exchange issues and Supply Chain</strong></li>
        <li><strong>Data Life Cycle in Products and Processes</strong></li>
        <li><strong>Case Studies on Data Management, Monitoring and Analysis</strong></li>
        <li><strong>Security and Access Control</strong></li>
        <li><strong>Information Content Security</strong></li>
        <li><strong>Mobile, Ad Hoc and Sensor Network Security</strong></li>
        <li><strong>Distributed information systems</strong></li>
        <li><strong>Information visualization</strong></li>
        <li><strong>Web services</strong></li>
        <li><strong>Quality of Service Issues</strong></li>
        <li><strong>Multimedia and Interactive Multimedia</strong></li>
        <li><strong>Image Analysis and Image Processing</strong></li>
        <li><strong>Video Search and Video Mining</strong></li>
      </ul>
      <p class="style1"><em>All the accepted papers will appear in the proceedings published by  IEEE and fully indexed by IEEE Xplore. </em></p>
      <p class="style1">All the ICDIM papers are indexed by DBLP  (http://www.informatik.uni-trier.de/~ley/db/conf/icdim/index.html) </p>
      <p class="style1"><strong>Modified version of the selected papers will appear in the  special issues of the following peer reviewed and indexed journals.</strong> </p>
      <p class="style1">(Indexed in Scopus, Thomson Reuters, Journal Citation Reports, dblp, Engineering Index and many other databases)</p>
      <p class="style1"> 
        1. <a href="http://www.icdim.org/www.dline.info">Journal of Digital Information Management</a> (JDIM)<br />
        2.<a href="http://www.springer.com/business+%26+management/production/journal/10845"> Journal of Intelligent  Manufacturing </a><br />
        3.  International Journal of Information Technology and Web Engineering (IJITWE) </p>
      <p class="style1">(DLINE database <a href="http://www.dline.info">http://www.dline.info</a>) </p>
    </div>
    <div class="boxed orange"></div>
  </div>
  <!-- end content -->
  <div style="clear: both;">&nbsp;</div>
</div>
<!-- end page -->
<div id="footer">
  <p align="center" id="legal">Copyright © 2011 ICDIM <br />
Last updated on November 14, 201</p>
  <p id="links">&nbsp;</p>
</div>
</body>
</html>
